body
{
    background-color: blanchedalmond;
}

header div, header nav
{
background-color: white;
}

header nav
{
    margin-top: 10px;
    height: 50px;
    width: 80%;
    font-size: larger;
    color: blanchedalmond;
    display: flex;
    justify-content: space-evenly;
}
header p
{
    width: 20%;
}
.top 
{
height: 200px;
width: 80%;
display: flex;
align-content: center;
justify-content: center;
color: blanchedalmond;
}
main
{
    margin-top: 5px;
    display: flex;
    width: 80%;
    column-gap: 10px;
    row-gap: 5px;
    justify-content: space-between;
}


.bild
{
    height: 250px;
    background-color: white;
    flex-grow: 1;
    overflow: hidden;
    justify-content: center;
    align-items: center;
    
}
.n1
{
width: 2fr;
flex: 2;
display: flex;
}

.n2
{
width: 1fr;
flex: 1;

}


.container
{
    margin-top: 5px;
    display: flex;
    width: 80%;
    column-gap: 10px;
    row-gap: 5px;
    justify-content: space-between;
    flex-grow: 1;
}

article
{
    background-color: white;
    flex: 1;
    text-align: center;
    
}

.huvud
{
    justify-self: center;
    width: 90%;
    background-color: black;
    color: white;
    text-align: center;
    padding: 3px;
    margin-top: 10px;
    margin-bottom: 10px;
}
hr
{
    background-color: orange;
     height: 5px; 
     width: 95%;
}
.buld
{
    max-width: 100%; 
      
    object-fit: contain; 
}